## Settings file was created by plugin AccStateSync v4.6.0.10
## Plugin GUID: madevil.kk.ass

[Debug]

# Setting type: String
# Default value: BepInEx\config
Export Path = BepInEx\config

# Setting type: Boolean
# Default value: false
Debug Mode = false

# Setting type: Boolean
# Default value: true
Fake ExtData v6 Compatable = true

[Hscene]

## A full reset when changing coordinate
# Setting type: Boolean
# Default value: false
Reset On Coordinate Change = false

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

# Setting type: Boolean
# Default value: false
Config Window Startup Enable = false

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 460
Config Window Startup Y = 460

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

# Setting type: Single
# Default value: 1
# Acceptable values: 0.5, 0.75, 1, 1.25, 1.75, 2
Config Window Scale = 1

# Setting type: Option
# Default value: Message
# Acceptable values: None, Message, Auto
Check Secondary On Coordinate Change = Message

# Setting type: Boolean
# Default value: true
CharaMaker Force Preview = true

[Studio]

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 460
Config Window Startup Y = 460

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

# Setting type: Single
# Default value: 1
# Acceptable values: 0.5, 0.75, 1, 1.25, 1.75, 2
Config Window Scale = 1

## Automatically enable after scene load
# Setting type: Boolean
# Default value: true
Auto Enable After Scene Load = true

